{% extends "base.html" %}

{% block jumbotron_content %}
<h2 class="text-center">Информация, обязательная для прочтения</h2>
{% endblock %}

{% block main_content %}
<div class="row">

<div class="col-lg-12">
<p><b>&laquo;Летняя школа&raquo;</b> (ЛШ)&nbsp;&mdash; свободный некоммерческий научно-просветительский проект, который проводит <a href="http://letnyayashkola.org/about/official-documents/">РОО «Летняя школа»</a>.</p>
</div>

<div class="col-lg-12">
  <p class="lead">1. <b>Сроки работы</b>
  <p>В этом году &laquo;Летняя школа&raquo; работает в течение шести циклов <b>с 11 июля по 10 августа 2020 года</b> (один цикл длится пять дней). Обратите внимание, каждый участник поступает на определённую программу и находится на школе на всём её протяжении. Срок каждой программы указан <a href="http://letnyayashkola.org/workshops/">в её описании</a>
</div>
<br>

<div class="col-lg-12">
  <p class="lead">2. <b>Место проведения</b>
<p>&laquo;Летняя школа&raquo; проводится на базе отдыха «Волга», принадлежащей Объединенному институту ядерных исследований. «Волга» — бывший пионерский лагерь, располагается на правом берегу реки Волга между Дубной и Кимрами (<a href="https://www.google.ru/maps/place/56%C2%B048'11.6%22N+37%C2%B016'32.1%22E/@56.8032319,37.2733853,17z/data=!3m1!4b1!4m6!3m5!1s0x0:0x0!7e2!8m2!3d56.8032291!4d37.2755744">окресности деревни Прислон Кимрского района Тверской области</a>). Подробнее о пути на школу <a href="http://letnyayashkola.org/FAQ/#how_to_get">здесь</a></p>
</div>
<br>

<div class="col-lg-12">
  <p class="lead">3. <b>Условия жизни на &laquo;Летней школе&raquo;</b></p>
<p>Участники школы живут на территории лагеря <b>в палатках</b>, которые в большинстве случаев привозят с собой.  У школы есть некоторый запас общественных палаток, и многие ее участники неплохо относятся к соседям, поэтому если у вас нет собственной палатки, сообщите об этом координатором своей мастерской. Скорее всего, он найдёт, куда вас поселить.</p>

<p>Жизнь лагеря поддерживается самими участниками проекта во время различных <i><b>дежурств</b></i>, в которых участвуют все мастерские.</p>

<p><b>Питание</b> &mdash; три раза в день и вечерний чай на мастерской. Приготовление пищи осуществляется на полевой кухне. Обратите внимание, дежурство по приготовлению пищи и мытью посуды организовано централизованно, чтобы соблюдать существующие санитарные нормы. Поэтому не надо мыть свою миску после еды &mdash; это задача дежурных.</p>

<p>На Летней школе есть <b>души</b> с холодной и горячей водой. Вода нагревается с помощью электрических бойлеров, поэтому души работают по расписанию, чтобы вода успевала нагреваться.</p>

<p><b>Занятия</b> проводятся в одноэтажных деревянных домиках. Каждая мастерская имеет в них одно или несколько помещений для занятий и отдыха участников. В них есть необходимая мебель, электрические розетки, чайники, термопоты.</p>

<p>На территории лагеря есть <i><b>Wi-Fi</b></i> (не очень мощный). Работает мобильная связь всех основных операторов (Билайн, МТС, Мегафон, Теле2, Yota).</p>

<p>На территории лагеря <i><b>круглосуточно присутствует врач</b></i> для оказания экстренной медицинской помощи. Если у вас есть хронические заболевания или вы просто знаете, что можете легко простудиться, возьмите запас лекарств, которые вам прописывает врач и которые помогают лично вам. Все принимаемые медикаменты должны быть у вас с собой, а координаторы вашей мастерской и врач должны знать о вашем заболевании заранее на случай, если придётся оказывать вам экстренную помощь. Ближайшие больницы и аптеки находятся в Дубне и Кимрах. Имейте в виду, что если вы серьезно разболеетесь, мы можем быть вынуждены отправить вас лечиться домой или в больницу.</p>

<p>Все когда-то были на школе в первый раз. Если вы попали в ситуацию, правильного выхода из которой не знаете (как поесть, где помыться, постирать, как обратиться к врачу и др.), не стесняйтесь обратиться <b><i>с вопросом к координатору своей мастерской</i></b> или к любому другому человеку.</p>
</div>
<br/>

<div class="col-lg-12">
<p class="lead">4. <b>Что взять с собой</b></p>
<p>Жизнь в палатке НЕМЫСЛИМА без <b><i>спального мешка, туристического коврика и тёплой одежды</i></b>. Обратите внимание, что всё это должно быть исправным, в чём надо убедиться до отъезда.
</p>

<p>Думаем, излишне говорить о необходимости взять с собой <b><i>предметы личной гигиены</i></b>, минимальный набор <b><i>посуды</i></b> (миска, кружка, ложка) и то, чем вы обычно пользуетесь в повседневной жизни.</p>

<p>Решая, что вы возьмете с собой, примите во внимание, что, хотя случаев воровства на школе в последние несколько лет не случалось, но за всю свою дорогостоящую технику (телефоны, ноутбуки и пр.) вы отвечаете сами как в случае пропаж при оставлении без присмотра, так и в случае намокания, падения в туалеты и прочих неприятных ситуаций. Более подробно о рекомендуемом списке вещей <a href="http://letnyayashkola.org/FAQ/#withme-stuff">здесь</a>.</p>
</div>
<br/>

<div class="col-lg-12">
<p class="lead">5. <b>Финансовый вопрос</b></p>
<p>«Летняя школа» — некоммерческий проект. Никто из ее организаторов и преподавателей не получает за это заработной платы. Тем не менее, организационные расходы на проведение школы, в первую очередь на еду ее участников и техническое обеспечение площадки, составляют довольно заметную сумму, которая складывается из <a href="http://letnyayashkola.org/about/requisites/">добровольных благотворительных пожертвований</a> наших участников, организаторов, преподавателей и любых других лиц.</p>

<p>Размер благотворительного пожертвования никак не ограничен. Однако, существует <i>рекомендованный</i> минимальный размер пожертвований, который позволит без больших сложностей провести сезон. <b>Он составляет 600 ₽ с одного человека за сутки пребывания.</b> Исторический опыт свидетельствует, что такой суммы достаточно на еду и другие расходы. Если большое количество участников оставит меньше денег, то нам придётся урезать расходы. В первую очередь это скажется на качестве питания. Конечно же, приветствуются пожертвования выше рекомендованного уровня.</p>

<p>Если вы по каким-то причинам не сможете участвовать в финансировании школы или хотели бы внести меньший взнос &mdash; обсудите этот вопрос с координаторами своей мастерской.</p>
</div>
<br/>

<div class="col-lg-12">
  <p class="lead">6. <b>Правила жизни на школе</b>
<p>Поездка на &laquo;Летнюю школу&raquo; &mdash; это смена обстановки и работа в полевых условиях. Вы должны понимать, что участие в Летней школе подразумевает общение с большим количеством незнакомых людей, длительное пребывание вдали от дома, необходимость иногда заниматься хозяйственными работами вроде мытья посуды или уборки.</p>

<p>На территории лагеря <b><i>запрещено курить</i></b> (для этого есть специальные места), <b><i>и разводить костры</i></b> (кроме специально отведенных мест на берегу Волги) &mdash; мы соблюдаем противопожарную безопасность.</p>

<p>Территория лагеря является общественным местом, <b><i>распитие спиртных напитков, употребление различных наркотических и токсических веществ здесь запрещено</i></b>. При нарушении этих правил вы можете быть как лишены права участия в мероприятии, так и привлечены к административной или уголовной ответственности в соответствии с действующим законодательством. Также не следует привозить с собой на школу домашних животных (кошек, собак или любых других).</p>

<p>На территории лагеря запрещено купаться — Волга большая и судоходная. Это опасно.</p>

<p>Школьникам запрещается покидать территорию лагеря без сопровождения взрослого куратора.</p>

<p>В случае возникновения или угрозы чрезвычайных ситуаций (пожар и др.) необходимо в первую очередь сообщить руководству школы или базы отдыха, не надо пытаться устранить ситуацию при помощи личного героизма.</p>

<p><b><i>После 23:00</i></b> на территории лагеря наступает <b><i>режим тишины</i></b>, в лагере нельзя шуметь, громко разговаривать, петь песни или играть на гитарах. Мы обязаны уважать право участников на спокойный сон. Для шумных посиделок есть удаленное от жилых палаток место на берегу Волги.</p>

<p><b>Напоминаем, что участник может быть лишен права участия в мероприятии и должен будет покинуть территорию лагеря в случаях:</b></p>

<ul>
<li><b>Курение в неположенных местах, разведение открытого огня в неприспособленных для этого местах.</b></li>

<li><b>Распитие алкогольных напитков, нахождение на территории школы в состоянии алкогольного или наркотического опьянения.</b></li>

<li><b>Действия, угрожающие безопасности самого участника или окружающих.</b></li>

<li><b>Грубые или конфликтные отношения с другими участниками мероприятия.</b></li>

<li><b>Нарушение правил внутреннего распорядка (непосещение занятий, отказ от участия в заявленных проектах, отказ от дежурств без уважительной причины).</b></li>
</ul>
</div>
<br>

</div> <!-- //row -->

<div class="row text-center">
  <a class="btn btn-success" href="{% url 'intake:check_user_not_dumb_actual_test' %}">Прочитал(а) внимательно, готов(а) к испытанию</a>
</div>
{% endblock %}
